@charset "utf-8";
/* CSS Document */
@import url('fonts/estilos-fontes.css');
/*Type RD*/
html {
  font-size: 1rem;
}
@media screen and (min-width: 320px) {
  html {
    font-size: calc(1rem + 6 * ((100vw - 320px) / 680));
  }
}
@media screen and (min-width: 992px) {
  html {
    font-size: 1.15rem;
  }
}
/*Type RD*/
html {
  overflow-x: hidden;
  /*scroll-behavior: smooth;*/
}
main {
  width: 100%;
  height: 100%;
  position: relative;
}
body, html {
  height: 100%;
  width: 100%;
}
body {
  /*overflow: hidden !important; */
  font-family: 'Brandon Grotesque';
  font-style: normal;
  background: #000;
  color: black;
}
a {
  text-decoration: none;
}
ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #cab492;
  font-family: 'Brandon Grotesque';
  font-weight: 600;
}
p.legenda {
  /*font-size: 70% !important;*/
}
a:focus, button:focus, input:focus, textarea:focus {
  outline: none !important;
}
.nota-flex {
  /*font-size: 15px;*/
  /*line-height: 1.1;*/
  font-style: italic;
}
/* Custom CSS page pill */
.section, .section-06 {
  text-align: center;
}
/* Backgrounds */
#section0, #section1, #section2, #section3, #section4, #section5, #section6 {
  background-size: cover !important;
}
#section0 {
  background: url(../../assets/imgs/bgs/bg-03.jpg) no-repeat center center;
}
.botao-menu a img {
  transition: .25s all;
}
.botao-menu a:hover img {
  position: relative;
  background: white;
  padding: .25rem;
  box-shadow: 0px 0px 5px 10px rgba(255, 255, 255, .25);
  z-index: 10;
  transform: scale(.9);
}
.-spotlight {
  /*position: absolute;
    z-index: 10000;   
    height: 140%;
    width: 156%;
    background-image: radial-gradient(circle, transparent 10rem, rgba(0, 0, 0, 0.8) 15rem);
    animation-name: example;
    animation-delay: 2s;
    animation-duration: 4s;*/
}
.spotlight {
  /*position: absolute;
    z-index: 11;   
    height: 100%;
    width: 100%;
    background: url("../imgs/bgs/overlay.png") no-repeat center center;    
    background-size: cover; */
  /*animation-name: example;
    animation-delay: 2s;
    animation-duration: 2s; 
    animation-fill-mode: forwards;
    opacity: 1;*/
}
@keyframes example {
  /*from {opacity: 1;}
  to {opacity: 0;}*/
}
.spotlight.after {
  /*display: none !important;  */
}
#section-apartments {
  background: url(../../assets/imgs/bgs/bg-01.jpg) no-repeat center center;
  background-size: cover !important;
}
.section-apartments-2 {
  background: url(../../assets/imgs/bgs/bg-01.jpg) no-repeat center center fixed;
  background-size: cover !important;
}
#section-easy-botafogo {
  background: url("../../assets/imgs/bgs/bg-04.jpg") no-repeat center center;
  background-size: cover !important;
}
#section-your {
  background: url("../../assets/imgs/bgs/bg-07.jpg") no-repeat center center;
  background-size: cover !important;
}
#section-your .submenu {
  position: relative;
}
#section-your .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(82, 42, 19, .9);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;  
}
#section-your .submenu:hover .overlay {
  height: 85%; 
}
#section-your .submenu .img-sub {
  transition: .25s all;
}
#section-your .submenu:hover .img-sub {
  background: white;
  padding: .25rem;
  box-shadow: 0px 0px 5px 10px rgba(255, 255, 255, .25);
  transform: scale(.9);
}
#section-your .submenu .img-sub2 {  
  padding: .25rem !important;
  transform: scale(.9);
}
#section-your .submenu .img-sub2:hover {
  /*position: relative;*/
  background: rgba(255, 255, 255, .25);
  padding: .25rem;
  box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, .25) !important;
  /*z-index: 10;*/
  transform: scale(.85);  
}
#section-service {
  background: url("../../assets/imgs/bgs/bg-00.jpg") no-repeat center center fixed;
  background-size: cover !important;
}
#section-service p {
  color: white;
  line-height: 1.25rem;
  margin-bottom: .7rem;
  font-size: 1.15rem;
}
.section-exclusive {
  background: url("../../assets/imgs/bgs/bg-00.jpg") no-repeat center center fixed;
  background-size: cover !important;
}
.section-e-by {
  background: white url("../imgs/bgs/bg-00.jpg") no-repeat center center;
  height: 2rem;
}
.section-e-by h4 {
  color: #8b663c;
  border-bottom: 1px solid;
	font-size: 1.25rem;
}
.section-e-by p {
  font-size: 90% !important;
  line-height: 1.3em;
  font-weight: 300;
  color: #8b663c;
	margin-bottom: 0.75rem;
}
.section-e-by p b {
  font-size: 85% !important;
  ;
  font-weight: 600;
}
.section-e-by p b span {
  color: #c6ae91 !important;
}
.section-rjz {
  background: #fff url("../../assets/imgs/bgs/bg-03.jpg") no-repeat center center fixed;
  background-size: cover;
}
.section-rjz p {
  color: white;
  font-size: 85%;
}
#pp-nav {
  display: none;
}
#flexon {
  background: #fcfcfc /*url("../../assets/imgs/bgs/fundo-flexon.jpg") no-repeat right top*/ ;
  background-size: cover !important;
}
#flexon p {
  color: black;
}
#flexon h3, #flexon h4, #flexon h5 {
  color: #aa874e;
}
/*regiao premium*/
/*desktop*/
#sec-01 .desktop, #sec-02 .desktop, #sec-03 .desktop, #sec-04 .desktop, .legenda.desktop {
  display: block;
}
#sec-01 .mobile, #sec-02 .mobile, #sec-03 .mobile, #sec-04 .mobile, .legenda.mobile {
  display: none;
}
/* section-02 */
.section-02 {
  padding: 40px 40px 0;
  position: relative;
}
.section-02.sec02-bg01 {
  background: url(../imgs/bgs/sec02-bg01.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg02 {
  background: url(../imgs/bgs/sec02-bg02.jpg) no-repeat center center;
  background-size: cover;
}
.section-02.sec02-bg03 {
  background: url(../imgs/bgs/sec02-bg03.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg04 {
  background: url(../imgs/bgs/sec02-bg04.jpg) no-repeat center top fixed;
  background-size: cover;
}
.section-02.sec02-bg05 {
  background: url(../imgs/bgs/sec02-bg05.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg06 {
  background: url(../imgs/bgs/sec02-bg06.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg07 {
  background: url(../imgs/bgs/sec02-bg07.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02 .img-sol-azul {
  margin-bottom: -100px;
}
.section-02 .img-sec-02 {
  width: 25%;
  float: left;
  padding: 0 10px;
  margin: 15px 0;
}
.section-02 .img-sec-04 {
  width: 36%;
  float: left;
  padding: 0 10px;
  margin: 15px 0;
}
.section-02 .img-sec-04-meio {
  width: 20%;
  float: left;
  padding: 0 10px;
  margin: 15px 0;
}
.section-02.sec-02-bg-02 .box-sol {
  position: relative;
  margin-bottom: -40px;
}
.section-02.sec-02-bg-04 {
  background: url(../imgs/bgs/bg-04.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
}
.section-02.sec-02-bg-05 {
  background: url(../imgs/bgs/bg-05.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
}
.section-02.sec-02-bg-05 {
  background: url(../imgs/bgs/bg-06.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
}
.sec02-img-01 {
  display: block;
}
.sec02-img-02 {
  display: none;
}
/**/
.titulo {
  font-family: 'Brandon Grotesque';
  /*font-size: 1rem;*/
  margin-bottom: 3px;
  font-weight: bold;
  font-style: normal;
}
.box-volta {
  background: url(../../assets/imgs/sol.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 75px;
  z-index: 70;
  padding: 1.25rem;
}
.box-volta a {
  /*font-size: 2rem;*/
  transition: all .25s;
}
/* section 03*/
.section-03-projeto {
  padding: 0 20px;
  background: white url("../imgs/bgs/bg-azul.jpg") no-repeat center center fixed;
  background-size: cover !important;
}
.section-03-projeto p {
  color: white !important;
}
.section-03-conf-tec {
  padding: 0 20px;
  background: white url("../imgs/bgs/bg-00.jpg") no-repeat center center;
  height: 40px;
}
.section-03-conf-tec h4 {
  color: #8b663c;
}
.section-03-conf-tec h5 {
  color: #8b663c !important;
  font-size: 75%;
  line-height: 1.3rem;
}
.section-03-conf-tec h5 b {
  color: #8b663c !important;
  font-size: 75%;
}
.section-03-conf-tec h5 span {
  color: #bba489;
}
.section-03-conf-tec p {
  color: #8b663c !important;
}
.section-03-conf-tec .nav .nav-item .nav-link {
  border-bottom: 1px solid #b2743e;
}
.section-03-conf-tec .nav .nav-item {
  padding: .40rem;
  text-align: center;
}
.section-bota-01 {
  background: black url("../imgs/img-botafogo-local.png") no-repeat 40% bottom;
  background-size: cover !important;
  position: relative;
}
.section-bota-02 {
  background: black url("../imgs/bgs/bg-00.jpg") no-repeat center center fixed;
  background-size: cover !important;
  position: relative;
}
.section-bota-03 {
  background: black url("../imgs/bgs/bg-01.jpg") no-repeat center center fixed;
  background-size: cover !important;
  position: relative;
}
.section-bota-04 {
  background: black url("../imgs/bgs/bg-10.jpg") no-repeat center center fixed;
  background-size: cover !important;
  position: relative;
}
.section-bota-05 {
  background: black url("../imgs/bgs/bg-00.jpg") no-repeat center center;
  background-size: cover !important;
  position: relative;
}
.section-bota-06 {
  position: relative;
}
.section-bota-07 {
  background: #222;
  position: relative;
}
.fio {
  border-bottom: 1px solid #cab492;
  display: block;
}
.section-03-projeto h4 {
  border-bottom: 1px solid #cab492;
  padding-bottom: 5px;
  color: #cab492;
}
/* section 03 des*/
.section-03-conceito {
  background: #fff url("../imgs/bgs/bg-con.jpg") no-repeat center center fixed;
  background-size: cover;
}
.section-03-conceito-1 {
  background: #fff url("../imgs/bgs/bg-09.jpg") no-repeat center center;
  background-size: cover;
}
.section-03-conceito-2 {
  background: #fff url("../imgs/bgs/bg-00.jpg") no-repeat center center;
  background-size: cover;
}
.section-03-conceito-3 {
  background: #fff url("../imgs/bgs/bg-10.jpg") no-repeat center center;
  background-size: cover;
}
.section-03-conceito p {
  color: #fff;
}
.sec03-bg-03, .sec03-bg-05 {
  background: white url("../imgs/bgs/textura-borda.jpg") no-repeat left center;
  background-size: 40px 100%;
  position: relative;
}
h6.special {
  text-transform: uppercase;
  /*font-size: 90%;*/
  /*line-height: 1.5rem;*/
}
.sec03-bg-04 {
  background: #f5f5f5 url("../imgs/bgs/textura-borda.jpg") no-repeat left center;
  background-size: 40px 100%;
  position: relative;
}
.sec03-bg-01 {
  background: #f5f5f5 url("../imgs/conceito-01.jpg") no-repeat top center fixed;
  background-size: cover;
}
.sec03-bg-02 {
  background: #f5f5f5 url("../imgs/bgs/fundo-laranja.jpg") no-repeat center center fixed;
  background-size: cover;
}
#sec03-01, #sec03-02, #sec03-03 {
  background: #a75a3f;
}
.section-e-areas-comuns {
  padding: 0px 40px;
  background: white;
  background-size: cover !important;
}
.section-e-areas-comuns .list-unstyled {
  text-align: left;
  color: black;
  font-size: 70%;
}
.section-e-areas-comuns .list-unstyled .media .numero {
  text-align: center;
  width: 26px;
  height: 26px;
  border-radius: 26px;
  background: #666;
  padding-top: 3px;
  margin: 2px 0;
  color: white;
}
.section-e-areas-comuns .list-unstyled .media .numero.puc {
  background: #005c3d;
}
.section-e-areas-comuns .list-unstyled .media .numero.on {
  background: #994003;
  color: white;
}
.section-e-areas-comuns .list-unstyled .media-body {
  margin: 5px 3px;
}
.section-e-areas-comuns .list-unstyled .media-body span {
  display: inline-block;
  padding: 0px 3px;
  margin-left: 1px;
}
.section-e-areas-comuns .list-unstyled .media-body a {
  /*margin-left: -8px;*/
  display: inline-block;
  border-radius: 10px;
  padding: 0px 3px;
  color: black !important;
  margin-left: -3px;
}
.section-e-areas-comuns .list-unstyled .media-body a:hover {
  background: #994003;
  color: white !important;
  text-decoration: none;
}
/* section 06 */
img.kal {
  /*mix-blend-mode: multiply;*/
  width: 330px;
}
#box-kal-01 a, #box-kal-01-cob a {
  /*background: rgba(153, 102, 51, 0.25);
    border: 1px solid white;*/
  border-radius: 30px !important;
  padding: 2%;
  transition: all .2s;
}
#box-kal-01 a:hover, #box-kal-01-cob a:hover {
  background: rgba(204, 153, 0, .75);
  border: 1px solid white;
  transform: scale(1.5);
  padding: 2%;
}
.section-06 h5 {
  /*padding: 0 2rem;*/
}
.section-06 h5.bold {
  font-weight: 600;
}
.box-residenciais a img {
  border-radius: 50%;
  transition: all .25s;
  border: 3px solid rgba(153, 102, 51, 0.5);
  filter: grayscale(100);
  width: 110px;
  margin-bottom: 10px;
}
.box-residenciais a {
  margin-top: 1rem;
  text-decoration: none;
}
.box-residenciais a img:hover {
  transform: scale(1.1);
  filter: grayscale(0) contrast(110%);
}
.section-a-gardens {
  background: #fff url("../imgs/bgs/bg-00.jpg") no-repeat center center fixed;
  background-size: cover;
  padding: 2.5rem;
}
.section-a-aptos {
  background: #fff url("../imgs/bgs/bg-01.jpg") no-repeat center center fixed;
  background-size: cover;
  padding: 2.5rem;
}
.section-a-cobs {
  background: #fff url("../imgs/bgs/bg-02.jpg") no-repeat center center fixed;
  background-size: cover;
  padding: 0 2.5rem;
}
.section-a-cobs h4, .section-a-cobs h6, .section-a-cobs p {
  color: black !important;
}
.section-a-cobs small {
  font-weight: 600 !important;
}
.section-a-cobs .navbar-dark .navbar-nav .nav-link {
  color: rgba(0, 0, 0, .5);
}
.section-a-cobs .navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0, 1);
}
.section.aptos h4 {
  color: white;
}
.section.aptos h6 {
  color: white;
  border-bottom: 1px solid;
  display: inline-block;
  padding-bottom: .25rem;
  min-width: 12rem;
}
.section.aptos p {
  color: white;
}
.setas {
  position: absolute;
  width: 100%;
  z-index: 100;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.setas a {
  color: rgba(255, 255, 255, .75);
  background: rgba(0, 0, 0, .25);
}
.setas a:hover {
  color: rgba(255, 255, 255, 1);
  background: rgba(0, 0, 0, .5);
}
.setas a.disabled {
  color: rgba(255, 255, 255, .2);
}
.setas a:hover {
  color: white;
}
.section.aptos .nav-link {
  transition: all .25s;
}
.section.aptos .nav-link:hover {
  transform: scale(1.2);
}
.section.aptos .navbar.bg-dark {
  background: rgba(153, 102, 51, .9) !important;
}
/* ============ desktop view ============ */
.section.aptos .navbar-nav {
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
}
.navbar-nav .nav-link {
  padding-right: 10px;
  padding-left: 10px;
  min-width: 4rem;
}
/* section 03 conforto */
.box-conf-tec {
  padding: 60px 0 30px;
}
.box-conf-tec .tab-content {
  padding: 30px;
}
.box-conf-tec .tab-content h3 {
  border-bottom: 1px solid white;
  padding-bottom: 5px;
  margin-bottom: 30px;
  font-weight: 600;
  line-height: 1.5rem;
  letter-spacing: .5rem;
}
.box-conf-tec .nav-item {
  background: rgba(255, 255, 255, 1);
  width: 90%;
  margin: 12px auto;
}
.nav-pills .nav-link {
  transition: all .5s;
  color: rgba(153, 102, 51, 1);
  /*border-radius: 5px;*/
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link, .nav-pills .nav-link:hover {
  color: #fff !important;
  background: #8b663c;
  /*text-shadow: none;*/
}
.nav-pills .nav-link:hover {
  color: #fff !important;
  background: #8b663c !important;
}
.tab-content .list-unstyled li.media {
  margin-bottom: 1rem;
}
.tab-content .list-unstyled .media-body h5 {
  font-size: 1.4rem;
  color: #8b663c !important;
}
.tab-content .list-unstyled .media-body {
  color: #8b663c !important;
  text-shadow: none;
  /*font-size: 1rem;
  line-height: 1.25rem;*/
}
/* section 05 facilidaes */
.section-05.sec05-bg01 {
  background: url("../imgs/bgs/fundo-laranja.jpg") no-repeat center center fixed;
  background-size: cover !important;
  height: 100%;
}
.section-05.sec05-bg01 p {
  color: white;
  /*font-size: 1rem;*/
}
.section-05.sec05-bg01 .bullet {
  color: #916336 !important;
  /*font-size: 1.5rem;*/
  margin-right: 0.5rem;
}
/* Breadcrumb */
.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, .40);
  border-radius: 0;
  text-transform: uppercase;
  font-size: 60%;
  margin-top: 0px;
  position: fixed;
  padding: 6px 32px 6px 16px;
  border-top: 5px solid rgba(255, 255, 255, .6);
  z-index: 11;
  color: white;
}
.breadcrumb-item.active {
  color: rgba(255, 255, 255, .4);
}
.breadcrumb-item a {
  color: inherit;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: rgba(255, 255, 255, .5);
}
/* box legenda foto */
.box-bg-legenda-foto {
  /*position: relative;*/
}
.box-bg-legenda-foto span {
  position: fixed;
  top: 30px;
  right: 30px;
  font-size: 14px;
  text-shadow: 1px 1px 1px black;
  color: white;
  z-index: 100;
  margin-bottom: 100px;
  text-transform: uppercase;
}
.box-bg-legenda-foto span.vertical {
  top: 140px;
  right: -90px;
  transform: rotate(-90deg);
}
/*item */
.item a {
  /*position: relative;
            display: block;
            width: 100%; */
}
.item a:before {
  /*content: "\f00e";
            font-family: FontAwesome;            
            color: rgba(255,255,255,0.25);
            text-shadow: none;
            font-size: 2.25rem;    
            position: absolute;               
            text-decoration: none;
            bottom: 10px; 
            left: 0px;
            width: 100%;*/
}
.item span {
  text-transform: uppercase;
  line-height: 5px;
  color: white;
  background: rgba(0, 0, 0, .75);
  padding: 10px;
  /*font-size: 14px;*/
}
.item-tour span {
  text-transform: uppercase;
  color: white;
  /*font-size: 12px;*/
}
.item-tour p {
  text-transform: uppercase;
  color: white;
  /*font-size: 12px;*/
  line-height: 15px;
  margin-top: 10px;
}
/* VenoBox */
.vbox-container {
  overflow-y: auto;
}
.vbox-next, .vbox-prev {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  transition: all .25s;
}
.vbox-next:hover, .vbox-prev:hover {
  background: #994003 !important;
  transform: scale(1.2);
}
.vbox-next span {
  right: 18px;
  top: 15px;
}
.vbox-prev span {
  left: 18px;
  top: 15px;
}
.vbox-title {
  /*font-size: 15px;*/
  text-transform: uppercase;
  background: #994003 !important;
  border-top: 1px solid rgba(255, 255, 255, 0.75);
}
.vbox-close {
  /*font-size: 2rem;*/
  background: #994003 !important;
  border-bottom-left-radius: 15px;
}
.vbox-left {
  background: #994003 !important;
  border-bottom-right-radius: 15px;
  padding-right: 10px;
}
.vbox-num {
  background: #994003 !important;
}
.vbox-next span, .vbox-prev span {
  width: 14px !important;
  height: 14px !important;
  border: 2px solid transparent;
}
/* VenoBox FIM */
/* animate custom */
.fadeInLeft, .fadeInRight, .fadeInDown, .fadeInUp {
  animation-duration: 3s;
}
/*SR*/
/* extension */
.sr .scroller, .sr .slideUp, .sr .slideDown, .sr .slideLeft, .sr .slideRight {
  visibility: hidden;
}
/*2020*/
.twentytwenty-before-label:before {
  content: "Planta";
}
.twentytwenty-after-label:before {
  content: "Planta Flex On";
}
/* Tour 360 */
.tour-container.mobile {
  /*display: none;*/
}
.tour-container {
  /* width: 100%;
  position: relative;
  margin: 0 auto;
  display: flex;
  justify-content: center;*/
}
.ico-tour {
  max-height: 60px;
}
.box-tour {
  position: fixed;
  top: 0px;
  right: 15px;
  background: #fff;
  padding: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .75);
  min-width: auto;
  text-align: center;
  z-index: 100;
}
.box-tour span {
  color: rgba(0, 0, 0, .5)
}
.pnlm-load-button, .pnlm-load-box {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, .7);
  border-radius: 5px;
}
.pnlm-load-button {
  width: 100px;
  height: 50px;
  margin: -25px 0 0 -50px;
}
.pnlm-load-button p, .pnlm-load-box p {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}
.pnlm-load-button p span {
  /*font-size: 2rem;*/
  color: rgba(255, 255, 255, .5)
}
/* Tour 360 */
.box-lupa {
  width: 100%;
  max-width: 1500px;
  position: relative;
}
.lupa {
  width: 100%;
  position: absolute;
  top: -30px;
  z-index: 10;
}
.lupa .fa {
  /*color: #6DC49E !important;*/
  color: black !important;
}
.lupa .fa:hover {
  color: green !important;
}
.controles {
  width: 100%;
  position: absolute;
  z-index: 10;
  padding-top: 1rem;
}
.controles .fa {
  /*color: rgba(255,255,255,0.5);*/
  color: rgba(174, 147, 96, 0.75);
  transition: all .25s;
  /*font-size: 2rem;*/
}
.controles .fa:hover {
  color: rgba(255, 255, 255, 1) !important;
  transform: scale(1.25);
}
/*media queries */
@media (max-width: 1400px) {
  .sec05-bg01 .vh-100 {
    height: 100% !important;
  }
}
@media (max-width: 1366px) {
  .section-01.sec01-bg-01 {
    padding: 60px 0 60px !important;
  }
  .section-e-areas-comuns .list-unstyled {
    /*font-size: 70% !important;*/
  }
  .vh-100 {
    height: 100% !important;
  }
  .box-iframe .figlio {
    max-width: 90%;
    padding: 0 !important;
  }
  .venoframe {
    height: 50vh !important;
    overflow: hidden;
  }
  .vbox-content img {
    /*max-height: 540px;*/
  }
  .section-06 h5 {
    /*padding: 0 1rem;*/
  }
  .box-index h1 {
    /*font-size: 1.75rem;*/
  }
  .box-index h4 {
    /*font-size: 1.25rem;*/
  }
  .section-02 .img-sec-02 {
    width: 25% !important;
    float: none;
  }
  p {
    /*font-size: 1rem !important;*/
  }
  p b {
    /*font-size: .9rem !important;*/
  }
}
@media (max-width: 1200px) {
  .box-residenciais a img {
    width: 110px !important;
  }
  .sec01-bg-01 {
    height: 100%;
  }
  .section-01.sec01-bg-01, .sec06-bg-03 {
    padding: 60px 0 60px !important;
  }
  .align-items-center {
    /*rever*/
    /*-ms-flex-align: flex-start !important;
                align-items: flex-start !important;*/
  }
  .logo-ots-menu {
    width: 80%;
  }
  .section h1 {
    /*font-size: 2rem;*/
  }
  .section h4 {
    /*font-size: 1.5rem;*/
  }
  .section-e-areas-comuns .vh-100 {
    height: 100vh !important;
  }
}
@media (max-width: 1024px) {
  /*#section2 {
    background: url(../../assets/imgs/bgs/bg-01.jpg) no-repeat right center;
  }*/
  .section.aptos h6 {
    min-width: 55%;
  }
  .setas a .fa-3x {
    font-size: 2rem;
  }
  .box-3-quartos img {
    max-height: 100px !important;
    height: 100%;
    top: 32px;
    left: 0;
  }
  #pagepiling {
    overflow-y: auto !important;
  }
  .section-02 .img-sec-02 {
    width: 50% !important;
    float: none;
  }
  .box-table .pp-tableCell {
    padding: 60px;
  }
}
@media (max-width: 992px) {
  .section-03-conf-tec .nav .nav-item .nav-link {
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  .sec02-img-01 {
    display: none;
  }
  .sec02-img-02 {
    display: block;
  }
  .box-ele-deco-01, .box-ele-deco-02, .box-3-quartos img {
    max-height: 180px;
  }
  .section-e-areas-comuns .vh-100 {
    height: 100% !important;
  }
  .section-e-areas-comuns .list-unstyled {
    font-size: 65%;
  }
}
@media (max-width: 768px) {
  .tour-container.mobile {
    /*display: block !important;*/
  }
  .tour-container {
    /*display: none;*/
  }
  h6.special {
    /*font-size: 80%;
    line-height: 1.25rem;*/
  }
  p.legenda {
    /*font-size: 45% !important;*/
  }
  img.kal {
    min-width: auto;
    /*max-width: 200px !important;*/
    text-align: center;
  }
  .section-e-areas-comuns {
    padding-top: 3rem;
    padding-bottom: 1rem;
  }
  .box-ele-deco-01, .box-ele-deco-02, .box-3-quartos img {
    max-height: 90px !important;
  }
  .navbar-nav .nav-link .fa-2x {
    /*font-size: 1.5em;*/
  }
  .box-index {
    background-color: rgba(255, 255, 255, 0.25) !important;
    padding: 30px;
    margin: 0 30px;
  }
  .box-index img {
    width: 230px;
  }
  #section2 .btn {
    margin-top: 0rem;
  }
  .bg-01.box-bg, .bg-02.box-bg, .bg-03.box-bg, .bg-04.box-bg, .bg-05.box-bg {
    background-size: contain;
    min-height: 100px !important;
  }
  .vbox-title {
    height: 54px;
    line-height: 18px;
  }
  .vbox-num {
    /*height: 54px;
                line-height: 18px;*/
  }
  .section-03-conceito {
    /*padding: 40px 0 70px;*/
  }
  .section-03-projeto {
    padding: 40px 0 70px;
  }
  .section-05.sec05-bg01 {
    /*background: url("../imgs/bgs/fundo-laranja.jpg") no-repeat center center;
    background-size: none !important;*/
  }
  /*arp*/
  .section-02.sec02-bg01, .section-02.sec02-bg03, .section-02.sec02-bg04, .section-02.sec02-bg05, .section-02.sec02-bg06, .section-02.sec02-bg07 {
    background-attachment: scroll;
  }
  /*mobile*/
  #sec-01 .desktop, #sec-02 .desktop, #sec-03 .desktop, #sec-04 .desktop {
    display: none;
  }
  #sec-01 .mobile, #sec-02 .mobile, #sec-03 .mobile, #sec-04 .mobile {
    display: block;
  }
  #section2 {
    background: #cecece url("../../assets/imgs/bgs/bg-01-mob.jpg") no-repeat center center;
  }
  .bg-local-01 {
    background: white url("../imgs/bgs/bg-local-01-v.jpg") no-repeat top center;
  }
  .bg-local-02 {
    background: white url("../imgs/bgs/bg-local-02-mob.jpg") no-repeat right center;
  }
  #section3 {
    background: #cecece url("../../assets/imgs/bgs/bg-03-mob.jpg") no-repeat right center;
  }
  .sec03-bg-01 {
    background: #f5f5f5 url("../imgs/conceito-01-mob.jpg") no-repeat center center fixed;
  }
  .section-e-areas-comuns {
    /*background: white url("../imgs/bgs/fundo-bege-mob.jpg") no-repeat center center fixed;*/
  }
  .section-e-areas-comuns .vh-100 {
    /*height: 100% !important;*/
  }
  .section-03-projeto {
    background: white url("../imgs/bgs/bg-azul-mob.jpg") no-repeat center center fixed;
  }
  @media (max-width: 576px) {
    /*.seta {display:none;*/
    .nav-pills {
      height: auto;
    }
    .nav-pills .nav-item:first-of-type {
      margin-top: 20px;
    }
    .nav-pills .nav-item:last-of-type {
      margin-bottom: 20px;
    }
    .section-02 .img-sec-02 {
      width: 50% !important;
    }
    /*.mobile.navbar .navbar-nav {               
                width: 100%;                            
            }*/
    h1, h2, h3 {
      /*font-size: 125% !important;*/
    }
    h4, h5 {
      /*font-size: 105% !important;*/
    }
    h6 {
      /*font-size: 80% !important;*/
    }
    h6.special {
      /*font-size: 50% !important;
      line-height: 125% !important;*/
    }
    h6.special2 {
      /*font-size: 55% !important;*/
    }
    .nav-link.flex .fa-3x {
      /*font-size: 2rem;*/
    }
    .nav-link.flex span {
      /*font-size: .85rem;*/
    }
    .section-e-areas-comuns .list-unstyled .media-body {
      /*font-size: 12px;*/
    }
    .section-e-areas-comuns .list-unstyled .media .numero {
      width: 22px;
      height: 22px;
      padding-top: 2px;
      /*font-size: 1rem;*/
    }
    #sec03-01 .btn img, #sec03-02 .btn img, #sec03-03 .btn img {
      max-width: 60px !important;
    }
    .mt-4, .my-5, .mt-5, .my-5 {
      margin-top: 1rem !important;
    }
    .sec03-bg-01 .mt-4, .sec03-bg-01 .my-5, .sec03-bg-01 .mt-5, .sec03-bg-01 .my-5 {
      margin-top: -3rem !important;
    }
    .sec03-bg-01 {
      background: #f5f5f5 url("../imgs/conceito-01.jpg") no-repeat center center fixed;
    }
    .box-conf-tec .tab-content {
      padding: 30px 0 !important;
    }
    .tab-content .list-unstyled .media-body {
      /* font-size: 1rem !important;*/
      /*line-height: 1rem !important;*/
    }
    .navbar-brand img {
      width: 100px;
    }
    .navbar-brand {
      /*font-size: 1rem !important;*/
    }
    .navbar-toggler {
      padding: .2rem .5rem;
      /*font-size: 1rem;*/
    }
    .breadcrumb {
      /*font-size: 80% !important;*/
    }
    .box-table .pp-tableCell {
      padding: 30px;
    }
    .legenda.desktop {
      display: none;
    }
    .legenda.mobile {
      display: block;
    }
    p.legenda {
      line-height: 85%;
    }
    .nav .nav-item .nav-link {
      /*font-size: 1.6rem;*/
    }
    .logo-mobi {
      max-width: 240px;
      margin-top: 1rem;
    }
  }
  @media (max-width: 420px) {
    h6.special {
      /*font-size: 35% !important;*/
    }
    h6.special2 {
      /*font-size: 37% !important;
      line-height: 125% !important;*/
    }
    .ico-tour {
      max-height: 30px !important;
    }
  }